
Base Distribution - Task # 53106

Work Package # 47023 (Accepted): Global user interface
Task # 48071 (Resolved): Navigate component

Status: Resolved Priority: Should have
Author: Markus Goldbeck Category:
Created: 2013-10-24 Assigned To: Markus Goldbeck
Updated: 2013-11-12 Due date:
Subject: Make the Expand Level of the tree configurable
Description

The expand Level of the tree is hardcoded right now. It should be configurable by a Settings.yaml

Associated revisions
Revision b2d091a7 - 2013-11-12 11:40 - Markus Goldbeck 

[FEATURE] Configurable expansion level of node tree and expand current node

    -  Fixes refreshing of tree selecting incorrect node
    -  Removes maximum depth of four levels for context structure tree

Change-Id: I715607f485c0e5e1e88836a0aefb6e307952e9d8
Resolves: #53106
Resolves: #52795
Reviewed-on: https://review.typo3.org/25075
Reviewed-by: Markus Goldbeck
Tested-by: Markus Goldbeck
Reviewed-by: Robert Lemke
Tested-by: Robert Lemke

History
#1 - 2013-10-30 10:58 - Markus Goldbeck
- % Done changed from 0 to 30

#2 - 2013-11-11 15:53 - Markus Goldbeck
- % Done changed from 30 to 100

#3 - 2013-11-12 03:51 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 5 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25075

#4 - 2013-11-12 03:53 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25075
#5 - 2013-11-12 11:05 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25075

#6 - 2013-11-12 11:08 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25075

#7 - 2013-11-12 11:24 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25075

#8 - 2013-11-12 12:36 - Anonymous
- Status changed from Under Review to Resolved

Applied in changeset commit:b2d091a7fb410ab4cd99006ce4082dcf9faaeb0d.
